Sympa::Spindle::DispatchRequest(3Sympa)

NAME
Sympa::Spindle::DispatchRequest - Workflow to dispatch requests

DESCRIPTION
Sympa::Spindle::DispatchRequest dispatches requests, in most cases included in command messages.

Requests are dispatched to routines to perform abstract processing.

  Public methods
See also "Public methods" in Sympa::Spindle.

new ( key => value, ... )
    In most cases, Sympa::Spindle::ProcessMessage splices requests to this class. This method is not used in ordinal case.

spin ( )
    Not implemented.

SEE ALSO
Sympa::Spindle, Sympa::Spindle::ProcessMessage, Sympa::Spindle::ProcessRequest.

HISTORY
Sympa::Spindle::DispatchRequest appeared on Sympa 6.2.13.